@require '../global.styl';

aboutBoxStyling(titleSelector) {
  background-color: $lightgray;
  font-size: $font-xsmall;
  padding-left: $medium-spacing;
  padding-right: $medium-spacing;
  padding-top: $small-spacing;
  padding-bottom: $small-spacing;
  color: $darkgray;

  {titleSelector} {
    font-size: $font-xsmall;
    font-weight: $fw-bold;
    color: $orange;
  }
}
